function [err nErr] = noOfErr(a, a_)

%% Výpočet chybných bitů a chybového poměru
% počet chybných bitů je vypočítán a uložen do proměnné err
nErr = 0;    % počet chyb v posloupnosti - inicializace

% Výpočet chybných bitů
for i=1:length(a),
    if(a(i) ~= a_(i)),
        nErr = nErr + 1;
    end
end


% Výpočet chybového poměru
err = nErr/length(a);
